//**************************************************************************************************
//*  FRIDA: fast reliable interactive data analysis
//*  (C) Joachim Wuttke 1990-, v2(C++) 2001-
//*  http://apps.jcns.fz-juelich.de/frida
//**************************************************************************************************

//! \file  rssm.hpp
//! \brief NRSSM: directly read SPHERES raw data

#ifndef RSSM_H
#define RSSM_H

//! Directly read SPHERES raw data.

namespace NRSSM
{
void read_spec(int flag);
void read_series(int flag);
void read_series_to_histogram(int flag);
}

#endif // RSSM_H
